/* config.h.in.  Generated automatically from configure.in by autoheader.  */

/* Define if you have the ANSI C header files.  */
#undef STDC_HEADERS

/* Define if you have the glib library (-lglib).  */
#undef HAVE_LIBGLIB

/* Name of package */
#undef PACKAGE

/* Version number of package */
#undef VERSION

